Bug 1791395 - request to add pypolicyd-spf to EPEL 8
Summary: request to add pypolicyd-spf to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pypolicyd-spf
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bojan Smojver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-15 17:43 UTC by Denis
Modified: 2020-02-01 01:54 UTC (History)
3 users (show)

Fixed In Version: pypolicyd-spf-2.0.2-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:54:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis 2020-01-15 17:43:23 UTC
Please add pypolicyd-spf to EPEL 8

Comment 1 tsuned49 2020-01-15 17:57:24 UTC
I want it too

Comment 2 Fedora Update System 2020-01-16 23:24:18 UTC
pypolicyd-spf-2.0.2-7.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-59600eaa04

Comment 3 Denis 2020-01-17 05:52:15 UTC
I checked the test build, it works. Thx.

Comment 4 Fedora Update System 2020-02-01 01:54:02 UTC
pypolicyd-spf-2.0.2-7.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.